* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #FAF7EF;
	color: #384472;
	font-family: 'Chivo', sans-serif;
	font-size: 20px;
}

h2 {
	font-family: 'Raleway', sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}

h3 {
	font-family: 'Yrsa', serif;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: bolder;

}


/* NAVBAR */

#bg-img {
	width: 100%;
	height: 1000px;
	margin: 0;
	position: absolute;
}

#top {
	width: 100%;
	position: absolute;
	margin-top: 30px;
}

#top a img {
	width: 100px;
	height: 75px;
}

.navbar {
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

nav ul {
	display: inline-block;
}
nav {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	background-color: rgba(244, 236, 218, 0.6);
}

.nav-link {
	color: #384472 !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 20px 50px;
}

.nav-item a:hover {
	border-bottom: 3px solid #384472;
	margin-bottom: 2px;
}

.navbar-toggler {
	background-color: #384472;
	opacity: 0.8;
}

/* LANDING PAGE */

#intro {
	width: 100%;
	height: 400px;
	display: flex;
	align-items: center;
	padding-top: 1000px;
}


#prof-photo {
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	border: 10px solid #F4ECDA;
	padding: 30px;
	width: 300px;
	height: 300px;
	margin: 0 auto;
}

#jumbotron-content {
	position: relative;
	bottom: 600px;
}
#intro .row .col-12 > .jumbotron {
	background-color: transparent;
	color: #21274A;
	bottom: 700px;
}

#intro .row .col-12 > .jumbotron > h3 {
	border-bottom: 5px solid #384472;
	padding-bottom: 15px;
	margin: 8px;
	font-style:  italic;
}

#intro .row .col-12 > .jumbotron > .btn {
	background-color: transparent;
	border: 3px solid #384472;
	color: #384472;
	letter-spacing: 3px;
	font-weight: bolder;
	text-transform: uppercase;
}

#intro .row .col-12 > .jumbotron > .btn:hover {
	border: 3px groove #384472;
	background-color: #384472;
	color: #FAF7EF;	
	font-style: italic;
}


/* ABOUT ME SECTION */

h1 {
	margin: 30px;
	text-align: center;
	font-weight: 700 !important;
	border-bottom: 3px solid #384472;
	padding-bottom: 30px;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#about {
	margin: 150px 0;
}

#about img {
	display: flex;
	justify-content: center;
	align-items: center;
}

#about #prof p {
	padding: 0 50px;
}

#credential img {
	width: 30px;
	height: 30px;
}

#credential p {
	display: flex;
	align-items: center;
	justify-self: center;
	margin: 0;
}

#own-contact {
	background-color: rgba(159, 169, 208, 0.3);
}

#own-contact .col-9 .row .col p {
	font-size: 15px;
	margin-top: 15px;
}

#credential h3 {
	text-align: center;
	margin: 0;
}


/* PROJECTS SECTION */

#projects {
	text-align: center;
	margin: 150px 0;
}

#projects img {
	width: 400px;
	height: 300px;
	margin: 0 auto 30px;
}

#project {
	background-color: #F4ECDA;
	border-radius: 10px;
	border: 5px solid #9FA9D0;
	box-shadow: 10px 10px 10px #21274A;
	margin: 30px;
	padding: 30px;
}

#project:hover {
	transform: scale(1.2);
}

#project p {
	margin: 20px 50px;
}

/* CONTACT SECTION */

#contact {
	text-align: center;
	margin: 150px 0;
}

iframe {
	border: 10px solid #384472;
}

.form label {
	color: #384472;
}

.form h3 {
	padding: 20px;
}

form > .form-group > input {
	box-shadow: 2px 2px 2px #9FA9D0;
}

form > .form-group > select {
	box-shadow: 2px 2px 2px #9FA9D0;
}

form > .form-group > textarea {
	box-shadow: 2px 2px 2px #9FA9D0;
}

.modal-content {
	background-color: #9FA9D0;
	color: #384472;
	text-align: center;
}

.modal-footer > .btn {
	border: 3px solid #384472;
	text-decoration: none;
}
.send {
	border: 3px solid #384472;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #384472;
	padding: 5px;
	margin: 50px;
}

.send:hover {
	border: 3px solid #384472;
	border-bottom-left-radius: 30px;
	border-top-right-radius: 30px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #384472;
	padding: 5px;
	margin: 50px;
}

.send a {
	color: #384472;
	margin: 30px;
	text-decoration: none;
}

#contact-details > img {
	width: 90px;
	height: 90px;
}

#contact-details {
	background-color: rgba(159, 169, 208, 0.3);
}

#phone-num {
	letter-spacing: 3px;
}
/* FOOTER */

.footer {
	width: 100%
	text-align: center;
	display: flex;
	align-items: center;
	background-color: #9FA9D0;
	padding: 30px;
}

.footer img {
	margin: 0 20px;
}

.footer p {
	margin: 0;
}
.footer a {
	color: #21274A;
}

.footer a:visited {
	color: #F4ECDA;
}

.footer > .container-fluid > .row > .col > .copyright {
	margin-top: 30px;
	font-size: 15px;
	opacity: 0.6;
}
